<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="410ee0faf612f7c70125836b161e8870">
  <dict>
    <!--2023-01-31 11:52:36.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:52:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:52:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:52:36.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2023-01-31 11:52:36.000-->
    <string key="virtualnet_operatorname">Coop Voce</string>
  </dict>
</config>
